{
  "search_project": "ค้นหาโครงการ",
  "id_card_existed": "หมายเลขบัตรประชาชนใช้ลงทะเบียนไปแล้ว",
  "mobile_existed": "หมายเลขโทรศัพท์ใช้ลงทะเบียนไปแล้ว",
  "invalid_room_no": "หมายเลขห้องพักไม่ถูกต้อง",
  "id_card_not_existed": "ไม่พบหมายเลขบัตรประชาชนในฐานข้อมูล",
  "email_not_exist_please_signup": "อีเมล์ :email ยังไม่ได้ลงทะเบียนในระบบ กรุณาสมัครสมาชิก",
  "data_invalid": "ข้อมูลไม่ถูกต้อง",
  "invalid_mobile_number": "หมายเลขเครื่องโทรศัพท์ไม่ถูกต้อง",
  "update_read_success": "อ่านแล้ว",
  "project_not_found'": "ไม่พบโครงการ",
  "room_not_found": "ไม่พบห้องพัก",
  "require": "กรุณาใส่ข้อมูล :attribute",
  "have_outstanding_balance": "คุณมียอดค้างชำระ",
  "no_outstanding_balance_yet": "ยังไม่มียอดค้างชำระ",
  "view_more": "ดูเพิ่มเติม",
  "view_points": "คะแนนสะสม",
  "point": "พอยต์",
  "redeem": "แลกคะแนน",
  "mail_and_parcel": "จดหมายและพัสดุ",
  "request_repair": "แจ้งซ่อม",
  "inquire": "สอบถาม",
  "latest_news": "ข่าวใหม่",
  "ดู momentjs": "14 เม.ษ. 2563",
  "outstanding_balance_detail": "รายละเอียดยอดค้างชำระ",
  "no_outstanding_balance": "ไม่มียอดค้างชำระ",
  "save_water_meter": "บันทึกค่าน้ำ",
  "save_electric_meter": "บันทึกค่าไฟ",
  "electric_unit": "ค่าไฟ",
  "unit": "จำนวน",
  "unit_price": "หน่วย",
  "amount": "จำนวนเงิน",
  "baht": "บาท",
  "request_repair_and_Other": "แจ้งซ่อม & บริการอื่นๆ",
  "place_choose_service": "กรุณาเลือกบริการที่ต้องการ",
  "other_service": "บริการอื่นๆ",
  "call_for_service": "แจ้งใช้บริการ",
  "repair_history": "ประวัติรายการ",
  "no_repair_history": "ไม่มีประวัติรายการซ่อม",
  "confirm_info": "ยืนยันข้อมูลรายการ",
  "make_appoint": "นัดหมายเวลา",
  "date": "วันที่",
  "time": "เวลานัด",
  "information": "ข้อมูลรายการ",
  "confirm": "ยืนยัน",
  "send_confirmation": "ส่งข้อมูลรายการ",
  "send_confirm": "ยืนยันการส่งข้อมูลรายการ",
  "cancel": "ยกเลิก",
  "ok": "ตกลง",
  "request_sent": "แจ้งบริการเรียบร้อย",
  "room": "ห้อง",
  "status": "สถานะ",
  "pending": "รอดำเนินการ",
  "estimate_charge": "ประเมินค่าบริการ",
  "back_home": "กลับหน้าหลัก",
  "faqs": "ถาม - ตอบ",
  "me": "ฉัน",
  "project": "โครงการ",
  "message": "ข้อความ",
  "submit_data": "ส่งข้อมูล",
  "submit_area_from_map": "เลือกเขตจากแผนที่",
  "news": "ข่าว",
  "products": "สินค้า",
  "service": "บริการ",
  "search_proect": "ค้นหาโครงการ",
  "baht_month": "บาท/เดือน",
  "view_details": "ดูรายละเอียด",
  "phone": "เบอร์โทรศัพท์",
  "address": "ที่อยู่",
  "room_detail": "รายละเอียดห้อง",
  "month": "เดือน",
  "detail": "รายละเอียด",
  "book_room": "จองห้องพัก",
  "individual": "บุคคลธรรมดา",
  "corporate": "นิติบุคคล",
  "profile": "ข้อมูลส่วนตัว",
  "fullname": "ชื่อ - นามสกุล",
  "specific_fullname": "ระบุชื่อและนามสกุล",
  "email": "อีเมล",
  "specific_email": "ระบุอีเมล",
  "phone2": "เบอร์โทร",
  "specific_phone": "ระบุเบอร์โทร",
  "gender_mf": "เพศ ชาย , หญิง",
  "birth_date": "วัน/เดือน/ปีเกิด",
  "select_date": "เลือกวันที่",
  "expect_checkin": "วันที่คาดว่าจะเข้าพัก",
  "company_name": "ชื่อบริษัท",
  "specific_company": "ระบุชื่อบริษัท",
  "tax_id": "เลขประจำตัวผู้เสียภาษี",
  "specific_tax_id": "ระบุเลข 13 หลัก",
  "booking_submit": "ส่งข้อมูลการจอง",
  "booking_confirm": "ยืนยันการจอง",
  "booking_success": "ส่งข้อมูลการจองสำเร็จ",
  "close": "ปิด",
  "product_detail": "รายละเอียดสินค้า",
  "request_repair_other": "แจ้งซ่อม & บริการต่างๆ",
  "notification": "การแจ้งเตือน",
  "suggestion": "ข้อเสนอแนะ",
  "logout": "ออกจากระบบ",
  "citizen_id": "เลขบัตรประชาชน",
  "edit_profile": "แก้ไขข้อมูลส่วนตัว",
  "accom_info": "ข้อมูลที่พัก",
  "building": "อาคาร",
  "room2": "ห้องพัก",
  "room_no": "เลขห้อง",
  "change_password": "แก้ไขรหัสผ่าน",
  "new_password": "รหัสผ่านใหม่",
  "enter_new_password": "ใส่รหัสผ่านใหม่",
  "confirm_password": "ยืนยันรหัสผ่านใหม่",
  "enter_confirm_password": "ใส่รหัสผ่านใหม่เพื่อยืนยัน",
  "complete": "เสร็จสิ้น",
  "noti_setting": "ตั้งค่าการแจ้งเตือน",
  "news2": "ข่าวสาร",
  "promotion": "โปรโมชั่น",
  "parcel_list": "รายการพัสดุ",
  "payment_due": "ถึงเวลาชำระยอดค่าใช้จ่าย",
  "write_suggest": "เขียนข้อเสนอแนะ",
  "photo": "รูปภาพ",
  "logout_confirm": "คุณต้องการออกจากระบบหรือไม่ ?",
  "charoensin_asset": "เจริญสิน แอสเสท",
  "for_csa_customer": "สำหรับลูกค้าของบริษัท เจริญสิน แอสเสท จำกัด",
  "create_account": "สมัครสมาชิกที่นี่",
  "or": "หรือ",
  "login": "เข้าสู่ระบบ",
  "login_facebook": "เข้าสู่ระบบด้วย Facebook",
  "term_condition": "ข้อตกลงและเงื่อนไข",
  "not_agree": "ไมยอมรับ",
  "agree": "ยอมรับ",
  "register": "สมัครสมาชิก",
  "next": "ถัดไป",
  "not_a_member": "คุณยังไม่ได้เป็นสมาชิกใช่ไหม ?",
  "gender": "เพศ ",
  "male": "ชาย",
  "female": "หญิง",
  "citizen_id_13": "เลขบัตรประชาชน 13 หลัก",
  "water_bill": "ค่าน้ำ",
  "password": "รหัสผ่าน",
  "confirm_password_only": "ยืนยันรหัสผ่าน",
  "outstanding_balance": "ยอดค้างชำระ",
  "rating": "ประเมินให้คะแนน",
  "name": "ชื่อ",
  "category": "ประเภท",
  "individual2": "บุคคลทั่วไป",
  "zone": "โซน",
  "accommodation": "ที่พัก",
  "connect_facebook": "เชื่อมต่อกับ Facebook",
  "choose_project": "เลือกโครงการ",
  "room_for_rent": "ห้องพักให้เช่า",
  "scan_to_pay": "สแกนเพื่อจ่ายเงิน",
  "account_name": "ชื่อบัญชี",
  "account": "บัญชี",
  "ref_no": "เลขที่อ้างอิง",
  "total_payment": "ยอดชำระทั้งหมด",
  "support_all_bank": "จ่ายได้ทุกธนาคาร",
  "save": "บันทึก",
  "coporate": "ข้อมูลนิติบุคคล",
  "new_room": "ห้องใหม่",
  "please_pay_before": "โปรดชำระก่อนวันที่",
  "to_view_outstanding_balance": "เพื่อดูยอดค้างชำระ",
  "no_mail_parcel": "ไม่มีจดหมายหรือพัสดุ",
  "no_notification": "ไม่มีการแจ้งเตือน",
  "no_product": "ไมีมีสินค้า",
  "smart_meter": "Smart Meter",
  "no_water_electric_bill": "ไม่มีบันทึกค่ามิเตอร์หรือค่าไฟ",
  "receive_code": "รับรหัสยืนยัน",
  "pay": "ชำระเงิน",
  "please_sign": "กรุณาเขียนลายเซ็นของคุณ",
  "redeem_reward": "แลกสินค้า",
  "service_detail": "รายละเอียดบริการ",
  "confirmation_code": "รหัสยืนยัน",
  "consignee": "ผู้รับ",
  "waiting_for_pickup": "รอรับของ",
  "contact_front_desk": "ติดต่อเคาว์เตอร์",
  "awaiting_payment": "รอจ่ายที่เคาน์เตอร์",
  "paid": "จ่ายเรียบร้อย",
  "latest_promotion": "โปรโมชั่นใหม่",
  "disconnect_facebook": "ยกเลิกการเชื่อมต่อ Facebook",
  "register_success": "สมัครสมาชิกสำเร็จ"
}
